import request from '@/utils/request'

// 查询商品属性列表
export function listAttrimarketing(data) {
  return request({
    url: '/marketing/team/list',
    method: 'post',
    data:data
  })
}

//添加拼团列表
export function addInfoActivity(data) {
  return request({
    url: '/marketing/team/save',
    method: 'post',
    data:data
  })
}
//根据ID查询拼团活动
export function ActivityFindById(id) {
  return request({
    url: '/marketing/team/findById/' + id,
    method: 'get',
    params: id
  })
}
